/* Project-wide style */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap');

*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  font-size: 10px;
  font-family: 'Montserrat' sans-serif;
}

body {
  font-family: 'Montserrat', sans-serif;
}
.container{
  min-height: 100vh;
  width: 100%;
  align-items: center;
  justify-content: center;
}

/* Navbar*/
nav{
  background: rgba(0, 0, 0, 0.5) !important;
  opacity: 100%;
  padding: 0;
  margin: 0;
  padding-bottom: 0;
  position: relative;
}
.navbar-nav{
  margin-left: auto;
  opacity: 100%;
  
}
.navbar img{
  margin-left: 60px;
}
.navbar a{
  margin-right: 50px;
  font-family: 'Montserrat' !important;
  font-size: 15px;
  font-weight: 500;
  margin-left: 5px;
  letter-spacing: 0.5px;
  color: white !important;
}
@media screen and (max-width:600px){
  .navbar img{
      width: 30px;
      margin-left: 10px;
  }
  .navbar a{
      font-size: 10px;
  }
}
/* Navbar*/

/*Home Section */
#home{
  background: url('/static/Background.svg');
  background-size: cover;
  background-position: top center;
  position: relative;
  z-index: 1;
}
#home::after{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: .5;
  z-index: -1;
}
#home .home{
  display: flex;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 50px;
  justify-content: flex-start;
  font-family: 'Montserrat';
}
#home h1{
  display: swap;
  width: fit-content;
  font-size: 50px;
  font-weight: 700;
  position: relative;
  color: white;
  color: transparent;
  animation: text_reveal .5s ease forwards;
  animation-delay: 1s;
}
#home h1:nth-child(1){
  animation-delay: 1s;
}
#home h1:nth-child(2){
  animation-delay: 2s;
}
#home h1:nth-child(3){
  animation: text_reveal_name .5s ease forwards;
  animation-delay: 3s;
}
#home h1 span{
  display: swap;
  font-weight: 600;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 0;
  background-color: #FFB800;
  animation: text_reveal_box 1s ease;
  animation-delay: .3s;
}
#home h1:nth-child(1) span{
  animation-delay: .5s;
}
#home h1:nth-child(2) span{
  animation-delay: 1.5s;
}
#home h1:nth-child(3) span{
  animation-delay: 2.5s;
}
/*Home Section */

/*About*/
#about{
  background-image: url(/static/backabout.svg);
  background-size: cover;
  background-position: top center;
  position: relative;
}
#about h1{
  margin-top: 50px;
  text-align: center;
  font-weight: 700;
  font-size: 40px;
}
#about h2{
  text-align: center;
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 50px;
}
#about h4{
  font-size: 18px;
  font-weight: 700;
  width: 540px;
  height: 30px;
}
#about h5{
  font-size: 18px;
  font-weight: 500;
  flex-direction: row;
}
#about h1 span{
  color: #FFB800;
}
.about{
  min-height: 100h;
  display: flex;
  flex-direction: column;
}
#about .row{
  margin-bottom: 75px;
}
#about .row img{
  height: 350px;
}
#about .row button{
  margin-left: 200px;
  margin-bottom: 20px;
  background-color: #C4C4C4;
  border: none;
  font-family: 'Montserrat' !important;
  font-size: 20px;
  font-weight: 700;
  color: black;
  border-radius: 50px;
  padding: 10px 20px;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}
.row p{
  margin-top: 20px;
  font-size: 18px;
  font-weight: 600;
  color: #686761;
}
@media screen and (max-width:600px){
  #home h1{
      font-size: 25px;
      font-weight: 700;
  }
  #about h2{
      font-size: 15px;
      margin-bottom: 9px;
  }
  #about h4{
      font-size: 15px;
      width: 150px;
      height: 15px;
  }
  #about h5{
      font-size: 13px;
      width: 150px;
      height: 15;
  }
  #about h1 {
      font-size: 30px;
      margin-top: 30px;
      padding-top: 10px;
  }
  .about{
      min-height: 50h;
      display: flex;
      flex-direction: column;
  }
  .row{
      display: flex;
      justify-content: center;
      margin: 10px 65px;
  }
  #about .row img{
      margin-top: 0px;
      margin-left: 30px;
      height: 250px;
      width: 250px;
      align-items: center;
  }
  #about .row button{
      margin-left: 80px;
      margin-bottom: 20px;
      font-size: 12px;
  }
  .row p{
      margin-top: 10px;
      font-size: 14px;
      font-weight: 600;
      color: #686761;
  }
}
/*End of About*/

/*Education Section*/
#education{
  background-image: url(/static/edubackground.svg);
  background-size: cover;
  background-position: top center;
  position: relative;
}
#education h1{
  font-size: 50px;
  font-weight: 700;
  text-align: center;
  padding-top: 50px;
  margin-bottom: 60px;
}
#education span{
  color: #FFB800;
}
#education .education .row button{
  background-color: #C4C4C4;
  margin-bottom: 20px;
  border: none;
  font-family: 'Montserrat' !important;
  font-size: 18px;
  font-weight: 700;
  color: black;
  border-radius: 50px;
  padding: 10px 20px;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}
#education .row .card h3{
  font-size: 20px;
  font-weight: 700;
  margin-top: 30px;
}
#education .row .card h5{
  font-size: 18px;
  font-weight: 500;
}
#education .row .card h6{
  font-size: 15px;
  font-weight: 500;
}
#education .row .card img{
  height: 100px;
  width: 100px;
  margin-top: 30px;
  margin-bottom: 30px;
}
#education .row .card .col-sm-right{
  padding-left: 100px;
}
#education .row .card .col-sm-left{
  padding-left: 20px;
  width: 303px;
  height: 160px;
}
#education .row .card{
  display: flex;
  width: 55rem;
  justify-content: right;
}
.card{
  border-radius: 20px;
  padding: 20px 10px;
  justify-content: center;
  margin: 10px;
  margin-bottom: 20px;
  flex-direction: row;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
}
.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
@media screen and (max-width: 600px){
  #education{
      height: 700px;
  }
  #education h1{
      font-size: 30px;
      font-weight: 700;
      text-align: center;
      padding-top: 25px;
      margin-bottom: 30px;
  }
  .card{
      border-radius: 20px;
      padding: 10px 5px;
      justify-content: center;
      margin: 10px;
      margin-bottom: 20px;
  }
  #education .row .card{
      display: flex;
      width: 300rem;
      height: 100px;
      justify-content: right;
  }
  #education .row .card h3{
      font-size: 12px;
      font-weight: 700;
      margin-top: 15px;
  }
  #education .row .card h6{
      font-size: 8px;
      font-weight: 500;
  }
  #education .row .card h5{
      font-size: 9px;
      font-weight: 500;
  }
  #education .row .card img{
      height: 40px;
      width: 40px;
      margin-top: 10px;
      margin-bottom: 10px;
  }
  #education .row{
      margin: 10px;
  }
  #education .education .row button{
      font-size: 10px;

  }
  #education .row .card .col-sm-right{
      margin-left: 2px;
      padding-left: 10px;
  }
  #education .row .card .col-sm-left{
      padding-left: 10px;
      width: 165px;
      height: 80px;
  }
}
/*Education Section*/

#volunteer{
  background-image: url(/static/volbackground.svg);
  background-position: top center;
  background-size: cover;
}
#volunteer h1{
  font-size: 50px;
  font-weight: 700;
  text-align: center;
  padding-top: 50px;
}
#volunteer h2{
  font-size: 25px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 50px;
  margin-top: 20px;
}
#volunteer .row {
  justify-content: center;
}
#volunteer .row .card{
  width: 35rem;
}
#volunteer .row .card img{
  height: 60px;
  width: 60px;
  margin-left: 10px;
}
#volunteer .row .card .col-sm-right{
  margin-left: 15px;
  width: 210px;
  height: 78px;
}
#volunteer .row .card h3{
  font-size: 16px;
  font-weight: 700;
}
#volunteer .row .card h4{
  font-size: 16px;
}
#volunteer .row .card h5{
  font-size: 16px;
}
@media screen and (max-width:600px){
  #volunteer h1{
      font-size: 20px;
  }
  #volunteer h2{
      font-size: 16px;
  }
  #volunteer .row {
      margin: 10px 10px;
  }
  #volunteer .row .card{
      width: 45rem;
      padding: 10px;
      
  }
  #volunteer .row .card img{
      height: 20px;
      width: 20px;
      margin-left: 10px;
      margin-top: 10px;
  }
  #volunteer .row .card h3{
      font-size: 12px;
      margin-top: 10px;
  }
  #volunteer .row .card h4{
      font-size: 11px;
  }
  #volunteer .row .card h5{
      font-size: 12px;
      font-weight: 500;
  }
}

#skills{
  background-image: url(/static/skillbackground.svg);
  background-position: top center;
  background-size: cover;
}
#skills h1{
  padding-top: 50px;
  font-size: 60px;
  font-weight: 700;
  text-align: center;
}
#skills span{
  color: #FFB800;
}
#skills .row{
  padding: 30px;
}
#skills h2{
  text-align: center;
  padding-top: 40px;
  font-size: 40px;
  font-weight: 700;
}
#skills .row .col-sm-left{
  margin: 10px 10px
}
#skills .row .col-sm-right{
  margin: 10px 10px
}
#skills .row .col-sm-left h3{
  font-size: 30px;
  font-weight: 700;
  padding: 20px;
  height: 76px;
  width: 306px;
}
#skills .row .col-sm-right h3{
  font-size: 30px;
  font-weight: 700;
  padding: 20px;
  height: 76px;
  width: 306px;
}
#skills img{
  width: 120px;
  height: 80px;
}
@media screen and (max-width:766px){
  #skills{
      height: 700px;
      padding-top: 70px;
  }
  #skills h1{
      padding-top: 15px;
      font-size: 30px;
  }
  #skills .row{
      padding: 5px;
      margin: 5px;
  }
  #skills h2{
      padding-top: 20px;
      font-size: 18px;
  }
  #skills .row .col-sm-left{
      padding: 2px 10px;
      margin: 2px 2px;
  }
  #skills .row .col-sm-right{
      margin: 2px 2px
  }
  #skills .row .col-sm-left h3{
      font-size: 14px;
      padding: 5px;
      height: 30px;
      width: 140px;
  }
  #skills .row .col-sm-right h3{
      font-size: 14px;
      padding:5px;
      height: 30px;
      width: 140px;
  }
  #skills img{
      width: 40px;
      height: 30px;
  }

}
/*Contact Info*/
#contact{
  /*background-image: url(images/contactbackground.svg);*/
  background-image: url(/static/contactbackground.svg);
  background-position: top center;
  background-size: cover;

}
#contact .contact{
  min-height: 780px;
  padding-top: 30px;
}
#contact h1{
  padding-top: 70px;
  padding-bottom: 50px;
  text-align: center;
  font-size: 50px;
  font-weight: 700;
}
#contact span{
  color: #FFB800;
}
#contact .row .card{
  width: 35rem;
}
#contact .row .card .col-sm-left{
  padding-right: 20px;
}
#contact .row .card .col-sm-right{
  width: 199px;
  height: 80px;
}
#contact .row .card .col-sm-right h3{
  font-size: 18px;
  font-weight: 700;
}

@media screen and (max-width:500px){
  #contact h1{
      padding-top: 20px;
      padding-bottom: 10px;
      text-align: center;
      font-size: 30px;
      font-weight: 700;
  }
  #contact span{
      color: #FFB800;
  }
  #contact .contact{
      min-height: 800px;
  }
  #contact .row{
      margin: 20px;
  }
  #contact .row .card{
      width: 25rem;
  }
  #contact .row .card .col-sm-left{
      padding-right: 12px;
  }
  #contact .row .card .col-sm-right{
      width: 141px;
      height: 60px;
      padding-right: 0px;
  }
  #contact .row .card .col-sm-right h3{
      font-size: 13px;
      font-weight: 700;
  } 
  #contact .row .card .col-sm-right h4{
      font-size: 10px;
      font-weight: 700;
  } 
  #contact .row .card .col-sm-left img{
      max-width: 40px;
      height: 30px;
      padding-left: 10px;
  }
}
/*Contact Info*/

/*Footer*/
#footer{
  background-image: linear-gradient(180deg, #444C54 30%, #15202B 100%);
}
#footer .footer{
  min-height: 30px;
  flex-direction: column;
  padding: 5px;
}
#footer .brand h1{
  font-size: 22px;
  font-weight: 600;
  color: white;
  letter-spacing: 1px;
}
#footer .brand span{
  color: #FFB800;
}
.brand p{
  font-size: 16px;
}
.brand .row .col-sm-left img{
  width: 55px;
  padding-left: 10px;
  padding-right: 10px;
}
@media screen and (max-width:600px){
  #footer .footer{
      min-height: 20px;
      padding-top: 5px;
      padding-bottom: 5px;
  }
  #footer .brand h1{
      font-size: 13px;
      margin-bottom: 0px;
  }
  #footer .brand span{
      color: #FFB800;
  }
  .brand p{
      font-size: 10px;
      margin-bottom: 2px;
  }
  .brand .row{
      margin: 0px;
  }
  .brand .row .col-sm-left img{
      width: 35px;
      padding-left: 3px;
      padding-right: 3px;
  }
}
/*Footer*/

/*Movie*/
#movie{
  background-image: url(/static/backmov.svg);
  background-position: top center;
  background-size: cover;
}
#movie .movie{
  padding-top: 30px;
}
#movie .row{
  justify-content: center;
}
#movie .card{
  flex-direction: column;
  padding: 0px;
  border-radius: 26px;
}
#movie .movie .row .col-sm-left .row .card .card{
  border-radius: 25px 25px 0px 0px;
  margin: 0px;
  margin-bottom: 20px;
}
#movie .movie .row .col-sm-left .row .card .col-sm-right .row .card{
  flex-direction: column;
  padding: 0px;
  border-radius: 26px;
  margin: 20px;
}
#movie h1{
  font-size: 60px;
  font-weight: 700;
  padding-top: 30px;
  margin-bottom: 0px;
}
#movie  h3{
  font-size: 30px;
  font-weight: 700;
  margin: 0px;
}
#movie h2{
  font-size: 25px;
  font-weight: 700;
  padding: 20px;
  color: #15202B;
  width: 800px;
  align-items: center;
  margin: 0px;
}
#movie span{
  color: #FFB800;
}
#movie .card h5{
  font-size: 18px;
  font-weight: 700;
  padding: 5px;
  height: 50px;
  text-align: center;
}

@media screen and (max-width:650px){
  #movie .row{
      margin: 0px;
  }
  #movie h1{
      font-size: 25px;
      width: 100px;
  }
  #movie h3{
      font-size: 20px;
      margin-bottom: 30px;
      letter-spacing: 1.5px;
      margin: 0px;
  }
  #movie h2{
      font-size: 18px;
  }
}
/*Movie*/

/* List Matkul */
#list_matkul{
  background-size: cover;
  background-position: top center;
  position: relative;
}
#list_matkul .th{
  font-size: 20px ;
}
/* End List Matkul */

/*Keyframes*/
@keyframes text_reveal_box{
  50%{
      width: 100%;
      left: 0;
  }
  100%{
      width: 0;
      left: 100%;
  }
}
@keyframes text_reveal{
  100%{
      color: white;
  }
}
@keyframes text_reveal_name{
  100%{
      color: #FFB800;
      font-weight: 700;
  }
}
/*End Keyframes */

/* kegiatan */

@media screen and (max-width:650px){
  #kegiatan .row .col-sm-left .row .col-sm-left h1{
    font-size: 20px !important;
  }
  #kegiatan .row .col-sm-left .row .col-sm-right p{
    font-size: 10px !important;
  }
}



.ui-accordion-header{
  background-color:transparent;
  color: aliceblue;
  border-radius: 0px;
  border: none;
  text-align: right;
}

#accordion h3{
  font-family: 'Montserrat' sans-serif;
  font-size: 15px;
}

#accordion .card{
  justify-content: space-between;
}

#accordion .row{
  margin-right: 30px;
}
#accordion .btn-secondary{
  border: none;
  /* padding: 11.5px; */
}
#accordion .btn-warning{
  border: none;
  /* padding: 5px; */
}


#story8{
  min-height: 100vh;
  width: 100%;
  align-items: center;
  justify-content: center;
}

